:root {
/*customer style*/
	--primary-color: #00267a;
	--secondary-color: #0055d8;
	--bg-gray: #f4f4f4;
    --button-bg-color: #0055d8;
	--button-color: #fff;
	--button-hover-bg-color: black;
	--button-hover-color: #fff;
	--button-padding: .75rem 1.5rem;
    --a-link: #0055d8;
	--element-border-radius: 3px;
	--element-box-shadow: 0 3px 1px -2px rgba(0,0,0,.2) , 0 2px 2px 0 rgba(0,0,0,.14) , 0 1px 5px 0 rgba(0,0,0,.12);
}


@media (min-width: 320px) {
body {
    font-family: 'Roboto', sans-serif;
    color: #171717;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
}
.container {
    max-width: 1200px;
}
.container-wide {
    max-width: 1440px;
}	
section.content-section {
    margin: 4rem 0;
}
section.content-section[class*="bg"] { 
    padding: 4rem 0;
    margin: 0;
}
section.content-section.cta-50[class*="bg"] { 
    padding: 0;
}

a {
    color: var(--a-link);
}
.btn, button {
	font-size: 1rem;
	line-height: 1;
    background-color: var(--button-bg-color);
    color: var(--button-color);
    padding: var(--button-padding);
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border: 0px;
    font-weight: 500;
    text-decoration: none;  
}
.btn:hover {
    color: var(--button-hover-color);
	background-color: var(--button-hover-bg-color);
}
.btn:empty {
    display: none;
}
.bg-gray {
    background-color: var(--bg-gray);
}
.bg-primary-color {
    background-color: var(--primary-color);
	color: #fff;
}
.bg-secondary-color {
    background-color: var(--secondary-color);
	color: #fff;
}	
.primary-color {
    color: var(--primary-color);
}	
.secondary-color {
    color: var(--secondary-color);
}	

/***** banner no text only image *****************************************************************/	
section.banner-section a[href=""] {
    pointer-events: none;
    color: initial;
}
/***** banner w text overlay *****************************************************************/
.main-banner-section .carousel {
    min-height: 420px;
    height: 450px;
}
.main-banner-section .carousel-inner, .main-banner-section .carousel-item {
    height: 100%;
}
.main-banner-img {
    position: relative;
    height: 100%;
    background-position: center!important;
    background-size: cover;
}
.main-banner-box {
    width: 100%;
    z-index: 1;
    align-items: center;
    margin-top: auto;
    margin-bottom: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}
.main-banner-section .media-body {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    background: hsl(0deg 0% 0% / 60%);
    border-radius: 0px;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    justify-content: center;
    gap: 1rem;
    padding: 3rem;
    height: 100%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 540px;
}
	/*hide nav dots*/
.main-banner-section ul.nav.carousel-indicators {
    display: none;
}
.banner-section ul.nav.carousel-indicators {
    display: none;
}
	/*hide nav dots*/
	
/***** 50/50 *****************************************************************/
.cta-50-image {
    height: 100%;
    min-height: 350px;
}
.cta-50-image img {
        object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    height: 100%;
}	

/***** Product Categories *****************************************************************/
.category-block, .category-grid-block, .pc-box {
    color: inherit;
    position: relative;
    text-align: center!important;
    display: block;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}   
.category-block-img, .category-grid-block-img, .pc-box-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
	border-radius: var(--element-border-radius);
} 
.category-block-img {
    height: 140px;
    border: 1px solid #e1e1e1;
    padding: 10px;
}       
.category-block-img img, .category-grid-block-img img {
    align-self: center;
    width: auto!important;
    max-height: 100%;
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
}  

/***** Product Categories Grid*****************************************************************/

.category-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    position: relative;
}
.category-grid-block-img {
    height: 140px;
    border: 1px solid #e1e1e1;
    padding: 10px;
}    
/***** Product Categories full image*****************************************************************/
.pc-box-img {
    height: 280px;
    overflow: hidden;
    background-position: center;
    filter: brightness(1.25);
}
.pc-box-img:before {
    content: "";
    background: rgb(0 0 0 / 25%);
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 1;
    transition: opacity .2s;
}
.pc-box:hover .pc-box-img:before {
    opacity: .5;
}
.pc-box-img img {
    width: 100% !important;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        -webkit-transform-style: unset !important;
        transform-style: unset !important;
}    
.pc-box-title {
    margin-top: 8px;
    font-weight: 500;
}   


/***** CTA card *****************************************************************/
.cta-card {
    background: #fff;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border-radius: var(--element-border-radius);
    box-shadow: var(--element-box-shadow);
}
.cta-card a[href=""], a.cta-cardIcon[href=""]{
  pointer-events: none;
  color: initial;
}
.cta-card a:hover, .cta-cardIcon:hover {
    color: initial;
    text-decoration: none;
}
.cta-card figure {
    position: relative;
    aspect-ratio: 16 / 9;
}
.cta-card figure img {
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cta-card-content {
    padding: .5rem 1.5rem 0rem 1.5rem;
    color: initial;
}
.cta-card-title {
    font-size: 1.5rem;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 1rem;
}
.cta-flex {
    flex: 1 0 0;
}
.cta-card .btn, .cta-cardIcon .btn {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
}

/***** CTA card icon *****************************************************************/
.cta-cardIcon {
    background: #fff;
    color: initial;
    height: 100%;
    padding: 1.5rem;
    text-align: center;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    border-radius: var(--element-border-radius);
    box-shadow: var(--element-box-shadow);
}
.box-info-icon {
    display: inline-block;
    margin-bottom: 2rem;
}
.box-info-icon i {
    font-size: 64px;
    color: var(--primary-color);
}
.cta-cardIcon-title {
    font-size: 1.5rem;
    line-height: 24px;
    font-weight: 600;
    margin-bottom: 1rem;
}

/***** CTA card image*****************************************************************/
  a.cta-cardimage {
        display: flex;
        position: relative;
        align-items: flex-end;
        height: 100%;
        min-height: 380px;
        text-decoration: none;
        background-color: #111;
        overflow: hidden;
        transform: translateY(0) rotate(0.0001deg);
        backface-visibility: hidden;
        transition: all 0.2s ease-out;
        border-radius: var(--element-border-radius);
}  
a.cta-cardimage:hover img {
    transform: scale(1.05);
}
.cta-cardimage-wrap {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100%;
    width: 100%;
    padding: 2rem;
    padding-top: 1rem;
    padding-bottom: 1.5rem;
}
.cta-cardimage-image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-size: cover;
}
.cta-cardimage-picture {
    content: "";
    position: absolute;
    display: flex;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: #E0E0E0;
}
.cta-cardimage-picture img {
    object-fit: cover;
    object-position: 50% 50%;
    width: 100%;
    height: auto;
	transition: all .3s;
    border-radius: var(--element-border-radius);
}
.cta-cardimage-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.cta-cardimage-overlay:after {
    content: "";
    display: block;
    background: linear-gradient(to bottom, rgba(22, 56, 86, 0) 20%, rgb(66 70 75 / 85%) 80%);
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    mix-blend-mode: multiply;
}
.cta-cardimage-content {
    position: relative;
    z-index: 2;
    margin-top: auto;
    margin-bottom: 0;
    color: #fff;
}
.cta-cardimage-title {
    font-weight: 600;
    font-size: 1.25rem;
}	
	
/***** CTA section 100% image *****************************************************************/	
section.content-section.cta-section-100 {
    position: relative;
    margin: 0rem;
}
.cta-section-100 .container {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
}
picture.cta-100 {
    height: 490px;
}
picture.cta-100, picture.cta-full {
    overflow: hidden;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0px;
    position: relative;
}
picture.cta-100:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg,hsla(0,0%,100%,.9) 60%,hsla(0,0%,100%,0) 75%);
}
picture.cta-100 img, picture.cta-full img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cta-100-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
    color: initial;
    text-align: left;
}
.cta-100-content-inner {
    position: relative;
    border-radius: var(--element-border-radius);
    max-width: 60%;
}	
	
/***** CTA section image contain*****************************************************************/	
picture.cta-full {
    height: 420px;
	border-radius: var(--element-border-radius);
}	
.cta-section-full a[href=""]{
  pointer-events: none;
  color: initial;
}
picture.cta-full:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 10%);
}
.cta-full-content {
    position: absolute;
    top: 0px;
    right: 8rem;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 80px;
    color: initial;
    text-align: left;
}
.cta-full-content .btn {
    position: absolute;
    bottom: -24px;
}
.cta-full-content-inner {
	position: relative;
	background-color: #fff;
	box-shadow: 0 0 30px 0 rgba(0,0,0,.1);
	margin-bottom: 24px;
	padding: 24px 40px 24px;
	border-radius: var(--element-border-radius);
	max-width: 400px;
}

/***** Featured Products*****************************************************************/	

.prod-wrap2 {
    background: var(--bg-gray);
    padding: 1.5rem 2rem 3.5rem 2rem;
    border-radius: var(--element-border-radius);
}
.featured-item {
    color: initial;
    border-radius: var(--element-border-radius);
    position: relative;
    display: block;
    text-align: center;
}
.featured-item:hover{
    color: initial;
    text-decoration: none;
}
.featured-item-img-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    aspect-ratio: 1;
    background: white;
    border-radius: var(--element-border-radius);
    margin-bottom: 12px;
    padding: 20px;
    overflow: hidden;
    background-position: center;
    position: relative;
}
.featured-item-img-wrap img {
    align-self: center;
    max-height: 100%;
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: auto!important;
}
.featured-item-block{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 104px;
    text-align: center;
    line-height: 1.35;
    padding: 0 12px;
}
.featured-item-title {
    font-weight: 600;
    margin-bottom: .5rem;
}
.featured-item-title2 {
    font-size: 1rem;
    margin-bottom: 0px;
    color: initial;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-decoration: none;
}

/***** Featured Product one*****************************************************************/	
.banner-section-v .carousel-item-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.banner-section-v .carousel-indicators {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-right: 45%;
    margin-left: 45%;
}
.banner-section-v .carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 23px;
    height: 23px;
    border-radius: 999px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
    border: 2px solid #939da9;
}
.banner-section-v .carousel-indicators .active {
    background-color: #939da9;
}
.view {
    max-width: 50%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    padding: 0px 0px 0px 5rem;
}
	.mask-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 350px;
}
	.view img {
align-self: center;
    max-height: 100%;
    max-width: 100%;
    -ms-flex-negative: 0;
    flex-shrink: 0;

}
.banner-section-v .carousel-caption1 {
    height: 100%;
    max-width: 50%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    z-index: 10;
    padding: 0px 5rem 0px 5rem;
    text-align: left;
}

.carousel-caption1 p {
    padding: 0px;
    margin: 0;
}
.carousel-caption1 a {
    margin-top: 24px;
}
.carousel-caption1 a.none {
    display: none!important;
}
.group-delay {
    animation-delay: 0.5s;
}
.group-delay-1 {
    animation-delay: 1s;
}
.banner-section-v .carousel-control-next, .banner-section-v .carousel-control-prev {
    top: 45%;
    bottom: 40%;
    height: 50px;
    width: 50px;
    border-radius: 50px;
    padding: 16px;
    background: #aeb7bf;
}


	
/***** page heading *****/
.page-heading {
    max-width: 100%;
    padding-top: 5rem;
    padding-bottom: 6rem;
    position: relative;
    background-color: #000000;
    background-position: 100% center;
    background-size: cover;
}
.page-heading:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background-repeat: repeat;
    mix-blend-mode: multiply;
    background-color: rgb(0 14 31 / 60%);
}
.heading-title {
    position: relative;
    text-align: center;
	color: #ffffff;
}
.page-heading h1 {
    font-size: clamp(2.25rem, -0.875rem + 6.333vw, 3.5rem);
    color: #ffffff;
    font-weight: 700;
    display: inline-block;
}

/***** Events page *****/
section.section-events {
    margin-bottom: 6rem;
}
li.event-item {
    padding: 2rem 0;
    border-bottom: 1px solid #ddd;
}
.event-title a {
    color: initial;
}
.event-location {
    display: flex;
    align-items: center;
}
.event-item .material-icons {
    font-size: 18px;
}
div#post-date-wrap {
    display: flex;
    align-items: center;
    margin-bottom: 0.5rem;
    line-height: 1;
    max-width: fit-content;
    padding: 4px 8px;
    background: #eee;
    border-radius: 50px;
}
div#post-date {
    display: flex;
    justify-content: center;
    align-items: center;
}
div#post-date span {
    display: flex;
    font-size: 14px;
    font-weight: 500;
}
span.date-month {
    text-transform: uppercase;
	margin-right: 4px;
}	
.short-description {
    margin-bottom: 0px;
    color: initial;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-decoration: none;
}
	
	
/***** Footer *****/	
footer.footer-wrap {
    text-align: left;
	font-size: 1rem;
}
.footer1a {
    background: var(--bg-gray);
    padding: 1rem;
    font-size: 1.125rem;
}
.footer1 {
    padding: 3rem 0;
    line-height: 1.5;
}
.footer2 {
    padding-top: 2rem;
}
.bd-r {
    border-right: 1px solid #ddd;
}
.footer-links li {
    padding: 0px 0 8px 0;
}
.footer1 a {
    text-decoration: underline;
    transition: all .3s;
	color: inherit;
}
.footer1 a:hover {
    color: #b4b4b4!important;
}
a.social-link {
    background: var(--button-bg-color);
    color: var(--button-color);
    padding: .25rem;
    margin-right: .125rem;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 35px;
    width: 35px;
    border-radius: 100px;
}
	p.copyright {
    font-size: 13px;
}	
	
/***** adding a button via RTE *****/
span.btn > a {
    color: var(--button-color);
    padding: var(--button-padding);
    display: block;
}
.umb-grid span.btn {
	padding: 0;
}
.umb-grid a > .btn {
	padding: var(--button-padding);
}
/***** adding a button via RTE *****/
	
/***** Owl controls *****/	
.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.owl-prev, .owl-next {
    position: absolute;
    top: 0;
    background-color: transparent;
    height: 100%;
    line-height: 55px;
    width: 40px;
    text-align: center;
    user-select: none;
    -ms-user-select: none;
    -webkit-user-select: none;
}
.owl-prev i, .owl-next i {
    color: #9ea1a2;
    font-size: 32px;
    border-radius: 2px;
    border-radius: 100%;
    width: 40px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 40px;
    flex: 0 0 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.owl-prev {
    left: 0px;
    border-radius: 3px 3px 3px 3px;
    /* clip: rect(-10px,55px,110px,0); */
}
.owl-next {
    right: 0px;
    border-radius: 3px 3px 3px 3px;
    /* clip: rect(-10px,45px,110px,-10px); */
}
.carousel-indicators li {
    position: relative;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 16px;
    height: 16px;
    border-radius: 999px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    background-color: rgba(255,255,255,.5);
}
.carousel-indicators .active {
    background-color: #fff;
}


.form-page {
    margin-top: 3rem;
    padding: 3rem;
    box-shadow: 0 20px 35px rgb(0 0 0 / 9%), 0 15px 65px rgb(0 0 0 / 3%);
}
.umb-grid ul ul {
    list-style-type: circle;
}
.umb-grid ul {
    list-style-type: disc;
	padding-inline-start: 40px;
}
.Cat1.PostLoginCell {
    display: none;
}
}



@media only screen and (min-width: 768px) {
	 .container.relative {
    position: relative;
}
}


@media (max-width: 1024px) {

}

@media (max-width: 991px) {	
/***** banner w text *****/
.main-banner-section .media-body {
    height: 100%;
    width: 100%;
    left: 0;
    padding: 3rem 15%;
}
/***** CTA section 100% *****/
.cta-100-content-inner {
    max-width: 95%;
}
picture.cta-100:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg,hsla(0,0%,100%,.85) 100%,hsla(0,0%,100%,0) 100%);
}
.cta-100-content {
    padding-left: 30px;
}
/***** CTA section contain *****/
.cta-full-content {
    position: relative;
    top: 0px;
    right: 0rem;
    height: auto;
    width: 100%;
    padding-left: 0px;
}
.cta-full-content-inner {
	max-width: 100%;
}
picture.cta-full {
    height: auto;
    aspect-ratio: 16/9;
}
/***** Category Grid *****/
 .category-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}

.bd-r {
    border-right: 0px solid #ddd;
    border-bottom: 1px solid #ddd;
}
}	
@media (max-width: 768px) {

}
	
	
	@media (max-width: 767px) {
.h1, h1 {
    font-size: 1.5rem;
    font-weight: 600;
}
.h2, h2 {
    font-size: 1.25rem;
    font-weight: 600;
}
.h3, h3 {
    font-size: 18px;
}
.h4, h4 {
    font-size: 17px;
}
.h5, h5 {
	font-size: 16px;
}
/***** 50/50 *****/
.cta-50-image {
    min-height: auto;
    aspect-ratio: 16/9;
    margin: 0 -15px;
}
.cta-50-image.cont {
    margin: 0px;
}

/***** Featued Product One *****/
.banner-section-v .carousel-item-flex {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}
.mask-img {
    height: 300px;
}
.view {
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding: 20px;
}
.banner-section-v .carousel-caption1 {
    height: 100%;
    max-width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    padding: 0 20px;
}
/***** Category Grid *****/
 .category-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
}	


@media (max-width: 650px) {
/***** Category Grid *****/
 .category-grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
}
	
	
	
	